<?pxml version="1.0" standalone="yes"?>
<NewDataSet>
  <xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="NewDataSet" msdata:IsDataSet="true">
      <xs:complexType>
        <xs:choice maxOccurs="unbounded">
          <xs:element name="KONFIG">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="IMEPRET" type="xs:string" minOccurs="0" />
                <xs:element name="ADRESA" type="xs:string" minOccurs="0" />
                <xs:element name="SMESTO" type="xs:string" minOccurs="0" />
                <xs:element name="DDV_TAR1" type="xs:string" minOccurs="0" />
                <xs:element name="DDV_TAR2" type="xs:string" minOccurs="0" />
                <xs:element name="POC_DATUM_DELOV_GOD" type="xs:dateTime" minOccurs="0" />
                <xs:element name="SifArtLMarg" type="xs:string" minOccurs="0" />
                <xs:element name="ImeArtLMarg" type="xs:string" minOccurs="0" />
                <xs:element name="DenariLMarg" type="xs:string" minOccurs="0" />
                <xs:element name="PariLMarg" type="xs:string" minOccurs="0" />
                <xs:element name="SifBarLMarg" type="xs:string" minOccurs="0" />
                <xs:element name="SifArtY" type="xs:string" minOccurs="0" />
                <xs:element name="ImeArtY" type="xs:string" minOccurs="0" />
                <xs:element name="DenariY" type="xs:string" minOccurs="0" />
                <xs:element name="PariY" type="xs:string" minOccurs="0" />
                <xs:element name="SifBarY" type="xs:string" minOccurs="0" />
                <xs:element name="Stampac" type="xs:string" minOccurs="0" />
                <xs:element name="VisinaBar" type="xs:string" minOccurs="0" />
                <xs:element name="SirinaBar" type="xs:string" minOccurs="0" />
                <xs:element name="KojaKalk" type="xs:string" minOccurs="0" />
                <xs:element name="GenFont" type="xs:string" minOccurs="0" />
                <xs:element name="NumFont" type="xs:string" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
    </xs:element>
  </xs:schema>
  <KONFIG>
    <IMEPRET>Proba</IMEPRET>
    <ADRESA></ADRESA>
    <SMESTO></SMESTO>
    <DDV_TAR1>18</DDV_TAR1>
    <DDV_TAR2>5</DDV_TAR2>

    <MeniOznPC>OTKUP</MeniOznPC>
    <MeniProdDali>XD</MeniProdDali>

    <Stampac>EPSON EPL-6200L Advanced</Stampac>

    <JazikEkr>MK</JazikEkr>
    <JazikIzv>MK</JazikIzv>

    <SifArtLMarg>200</SifArtLMarg>
    <ImeArtLMarg>20</ImeArtLMarg>
    <DenariLMarg>34</DenariLMarg>
    <PariLMarg>220</PariLMarg>
    <SifBarLMarg>80</SifBarLMarg>
    <SifArtY>85</SifArtY>
    <ImeArtY>10</ImeArtY>
    <DenariY>10</DenariY>
    <PariY>10</PariY>
    <SifBarY>65</SifBarY>
    
    <BrEtikHor>3</BrEtikHor>
    <BrEtikVer>10</BrEtikVer>
    <EtikHorOff>260</EtikHorOff>
    <EtikVerOff>110</EtikVerOff>
    <FKirMal>Mac C Swiss</FKirMal>
    <GKirMal>8</GKirMal>
    <TMarg>1</TMarg>
    <KojaKalk>KAL</KojaKalk>
    <AltBoja1>255</AltBoja1>
    <AltBoja2>255</AltBoja2>
    <AltBoja3>255</AltBoja3>

    <DefPaperSize>FanFold</DefPaperSize>
    <GenFont>Mac C Swiss</GenFont>
    <NumFont>Tahoma</NumFont>
 	  </KONFIG>
</NewDataSet>
